Subject: Re: bug#33050: 27.0.50; [macOS] Problem with process input with process-connection-type nil

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Oct 2018 20:20:14 +0300

> From: Thomas Fitzsimmons <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 26 Oct 2018 11:41:02 -0400
> 
> That said, it is probably a bad idea to warn or signal an error if all
> ptys are busy in the p-c-t t case.  Anyway, I thought I'd mention it;
> maybe the documentation update can address this point as well.

Right, thanks for pointing that out.

> How about I make the change conditional on Mac OS on the release branch,
> and unconditional on the master branch (once the fix for 33154 is
> committed)?

Sounds good to me, thanks.